Document: python-pypump-doc.doc-base
Title: PyPump Manual
Author: Jessica Tallon
Abstract: This manual describes what PyPump is, and how it can be used.
Section: File Management

Format: HTML
Index: /usr/share/doc/python-pypump-doc/html/gettingstarted/tutorial.html
Files: /usr/share/doc/python-pypump-doc/html/
